
stations: 
  - Akıncılar (n5303110898)
  - Cumhuriyet (n5303110883)
  - Fatih (n5303116352)
  - Hastane (n5303145331)
  - Huzurevi (n5303130955)
  - Hürriyet (n5303110862)
  - Kocavezir (n5303110841)
  - 'Kurttepe - Anadolu Lisesi (n5303136066)'
  - Mavi Bulvar (n5303130960)
  - Vilayet (n5303110220)
  - Yeşilyurt (n5303116331)
  - Yurt (n5303118157)
  - İstiklal Gazileri (n5303110219)

transfers: 

routes: 
  - 
    type: subway
    ref: M1
    name: M1
    colour: '#ffa500'
    station_count: 13
    stations: 
      - Akıncılar
      - Cumhuriyet
      - Hürriyet
      - Kocavezir
      - İstiklal
      - Vilayet
      - Fatih
      - Yeşilyurt
      - Yurt
      - Mavi Bulvar
      - Huzurevi
      - Anadolu Lisesi
      - Hastane

    itineraries: 
      r7838816: 
        - Akıncılar (n5303110898)
        - Cumhuriyet (n5303110883)
        - Hürriyet (n5303110862)
        - Kocavezir (n5303110841)
        - İstiklal Gazileri (n5303110219)
        - Vilayet (n5303110220)
        - Fatih (n5303116352)
        - Yeşilyurt (n5303116331)
        - Yurt (n5303118157)
        - Mavi Bulvar (n5303130960)
        - Huzurevi (n5303130955)
        - 'Kurttepe - Anadolu Lisesi (n5303136066)'
        - Hastane (n5303145331)

      r7838817: 
        - Hastane (n5303145331)
        - 'Kurttepe - Anadolu Lisesi (n5303136066)'
        - Huzurevi (n5303130955)
        - Mavi Bulvar (n5303130960)
        - Yurt (n5303118157)
        - Yeşilyurt (n5303116331)
        - Fatih (n5303116352)
        - Vilayet (n5303110220)
        - İstiklal Gazileri (n5303110219)
        - Kocavezir (n5303110841)
        - Hürriyet (n5303110862)
        - Cumhuriyet (n5303110883)
        - Akıncılar (n5303110898)



